 /* Phone */
@media (min-width:300px) and (max-width:767px) {

#masthead .menu-menu-1-container {
    display: none;
}

.main-navigation {
    display: none !important;
}

div#site-info {
    width: 70%;
    padding: 20px;
    box-sizing: border-box;
}

body.archive #page-wrapper #main > .full-container > #container {
    width: 100%;
}


.woocommerce nav.woocommerce-pagination ul {
    display: table;
    margin: 0 auto;
}
body.responsive.woocommerce-page #container ul.products li.product {
    width: 50% !important;
    float: left;
    margin: 0 !important;
    padding: 10px 5px 0;
    box-sizing: border-box;
}
.archive div#container {
    padding: 0 10px;
    box-sizing: border-box;
}
.caption-wrap .caption h1 {
    font-size: 0.5em;
}
.flexslider .flex-control-paging li a {
    display: block;
    width: 5px;
    height: 5px;
    cursor: pointer;
    background: white !important;
}
.flex-control-paging li a.flex-active {
	background: black !important;
}

div#fullwidth_featured_img img {
    position: relative;
    transform: none !important;
    left: 0;
    top: 0;
    object-fit: contain;
    width: 100%;
    height: auto !important;
}
div#fullwidth_featured_img {
	max-height: 100%;
	min-height: 0;
}
.page-template-templatestemplate-full-full-feature-php div#primary, .page-template-templatestemplate-full-full-feature-php div#main div#container {
    width: 100%;
}
.page-template-templatestemplate-full-full-feature-php .entry-main header.entry-header, .woocommerce-page h1.page-title {
    width: 100%;
}
.page-template-templatestemplate-full-full-feature-php .entry-main .entry-content {
	width: 100%;
}
div#pgc-12-0-0 .so-panel:nth-child(n+2):nth-child(-n+4) > h3 {
    width: 80px;
}
div#pgc-12-0-0 .so-panel:nth-child(n+2):nth-child(-n+4) > div {
    width: 65%;
    float: right;
}

.foogallery-container a {
    width: 50%;
    float: left;
    margin: 0 !important;
    padding: 1%;
    box-sizing: border-box;
}

#panel-16-0-0-0 .so-widget-sow-google-map > div {
    height: 300px !important;
}
.page-id-16 div#primary {
    padding-top: 330px !important;
}

div#panel-16-1-0-1 {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}
div#panel-16-1-0-0 {
    margin-bottom: 0 !important;
}

.single-product .summary.entry-summary {
    padding: 0 20px;
}
.single-product .summary.entry-summary .foogallery-container a .captitle {
    box-sizing: border-box;
    padding: 0;
    top: 20px;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    display: Table;
    position: relative;
}

.single-product .summary.entry-summary .foogallery-container a {
    width: 50%;
    box-sizing: border-box;
    padding-bottom: 20px;
    text-decoration: none;
}
.single-product .summary.entry-summary {
    padding: 0 20px;
    box-sizing: border-box;
}
#responsive-menu {
    box-shadow: 0 1px 10px #ccc;
}

input.wpcf7-form-control.wpcf7-submit {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
div#panel-16-1-0-0 form p:nth-child(n+10) input, div#panel-16-1-0-0 form p:nth-child(n+10) textarea {
    width: 100% !important;
}

div#panel-16-1-0-0 form p:nth-child(13) {
    width: 100%;
    margin-top: 0;
    clear: both;
}
div#pgc-16-1-0 .textwidget > p {
    width: 100% !important;
}
div#panel-16-1-0-0 form p:nth-child(odd) input {
    float: right;
}
div#panel-16-1-0-0 form p input {
    width: 95%;
    box-sizing: border-box;
}
div#panel-16-1-0-0 form p select {
    width: 95%;
}
#pgc-16-1-0 form .wpcf7-form-control-wrap:nth-child(12) {
    display: table;
    clear: both;
    margin: 0 auto;
    float: none;
}


.single-product .foogallery-container a div.captitle {
    margin: 0 !important;
    width: 100% !important;
    text-align: left !important;
    padding: 20px 20px 20px 70px !important;
    top: 0 !important;
}
.single-product .foogallery-container a, .single-product .foogallery-container a img {
    width: 100% !important;
    display: table;
}
div#responsive-menu-container {
    border-right: 1px solid #DEDEDE;
}
















}
/* Tablet */
@media (min-width:768px) and (max-width:1024px) {

div#site-info {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

body.archive #page-wrapper #main > .full-container > #container {
    width: 100%;
}


































}